services:
  admin.annonce:
    class: App\Admin\AnnonceAdmin
    arguments: [~, App\Entity\Annonce, App\Controller\Admin\AnnonceAdminController]
    calls:
      - [ setTemplate, [ 'edit', 'admin/Annonce/annonce.html.twig' ] ]
    tags:
      - { name: sonata.admin, manager_type: orm, group: admin, label: Notification }
    public: true
